Update an existing contact by UUID.
Required Fields:
cURL
curl --request PUT \ --url https://app.sentsays.com/api/contacts/{uuid} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "first_name": "Jennifer", "last_name": "Hudson", "phone": "+919856784357", "email": "jennifer@gmail.com" } '
{ "statusCode": 200, "id": "fd3f92b5-340c-4259-a189-896a38b885d7", "message": "Request processed successfully" }
Bearer token authentication. Include your API key in the Authorization header: Authorization: Bearer YOUR_API_KEY
Authorization: Bearer YOUR_API_KEY
UUID of the contact to update
"fd3f92b5-340c-4259-a189-896a38b885d7"
First name of the contact (required)
"Jennifer"
Phone number of the contact (required)
"+919856784357"
Last name of the contact
"Hudson"
Email address of the contact
"jennifer@gmail.com"
Contact updated successfully
200
"Request processed successfully"